Opened 12 years ago

Closed 12 years ago

Last modified 5 years ago

#3104 closed task (fixed)

MySQL 5.1.49

Reported by: willimm Owned by: bdubbs@…
Priority: normal Milestone: x-future
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

New version. Also, I've noticed now that you've put --enable-ssl by default on the command line. As that option replaces --with-openssl (using that causes configure to error out saying that that option is obslete), --with-ssl should be removed from configure and added to the other options list, replacing --with-openssl.

Change History (4)

comment:1 by willimm, 12 years ago

Note: this is for 6.5 (really 6.6)

comment:2 by bdubbs@…, 12 years ago

Owner: changed from blfs-book@… to bdubbs@…
Status: newassigned
Summary: MySQL 5.1.46 and a fix neededMySQL 5.1.49

Version now 5.1.49

Testing against LFS-SVN-20100627

There is a patch needed for Makefile.in

I've uploaded the tarfile to anduin, but have not finished testing yet.

I think I'll leave --enable-ssl and specify openssl as a recommended dependency.

comment:3 by bdubbs@…, 12 years ago

Resolution: fixed
Status: assignedclosed

Fixed at revision 8452.

comment:4 by bdubbs@…, 5 years ago

Milestone: futurex-future

Milestone renamed

Note: See TracTickets for help on using tickets.